uuid:
  -
    value: e9d344d0-4ef6-4f73-9db0-2b3ac4ff5289
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:18:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'political statement'
description:
  -
    value: '"Written work or other form of media that is intended to influence or comment upon a political issue." <a href="#cwrc:4b7ec4be-c188-463c-9159-6ead04cc02eb">(Wikipedia, 2021)</a>'
    format: null
    processed: |
      <p>&quot;Written work or other form of media that is intended to influence or comment upon a political issue.&quot; &lt;a href=&quot;#cwrc:4b7ec4be-c188-463c-9159-6ead04cc02eb&quot;&gt;(Wikipedia, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: f4d9968e-45c9-4c9b-b59c-e25baad89b38
  -
    target_type: taxonomy_term
    target_uuid: f4d9968e-45c9-4c9b-b59c-e25baad89b38
  -
    target_type: taxonomy_term
    target_uuid: f4d9968e-45c9-4c9b-b59c-e25baad89b38
changed:
  -
    value: '2023-12-08T06:18:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'political statement | LEAF'
    description: '"Written work or other form of media that is intended to influence or comment upon a political issue." (Wikipedia, 2021)'
    canonical_url: 'http://default/taxonomy/term/433'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:18:10+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/politicalStatement'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.f4d9968e-45c9-4c9b-b59c-e25baad89b38
      - taxonomy_term.genre.f4d9968e-45c9-4c9b-b59c-e25baad89b38
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
